package dev.fyloz.trial.colorrecipesexplorer.web.controller.angular

import org.springframework.context.annotation.Profile
import org.springframework.stereotype.Controller
import org.springframework.web.bind.annotation.GetMapping

@Controller
@Profile("angular")
class AngularController {
    @GetMapping("/explore")
    fun frontend(): String {
        return "forward:/"
    }
}
